<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
</head>
<body>
	<script type="text/javascript">
		document.write("Esto es un ejemplo de código de JavaScript");
	</script>
	
</body>
</html>